Nimbu Developer Docs
ReferenceCustomer Sessions

Sign out customer session

DELETE
/customers/me/session

Revokes the session token carried by the request. Other sessions of the customer stay valid.

Authorization

AuthorizationBearer <token>

Personal access token tied to a user account. Requires the X-Nimbu-Site header to scope requests.

In: header

X-Nimbu-Site<token>

Identifier of the site context when authenticating with a personal access token.

In: header

Header Parameters

X-Nimbu-Site*string

Site identifier

Session-Token*string

Customer session token to revoke

Response Body

curl -X DELETE "https://example.com/customers/me/session" \  -H "X-Nimbu-Site: string" \  -H "Session-Token: string"
Empty
Empty